<div class="col-lg-6 login-form-wrapper" >
  <h2>Please Login Here</h2>
  <form class="form" (ngSubmit)="formSubmit(username, password)" novalidate>
    <div class="form-group padding-lr-25">
      <input type="text" [(ngModel)]="username" name="username" placeholder="Enter Username" required>
    </div>
    <div class="form-group padding-lr-25">  
      <input type="password" [(ngModel)]="password" name="password" placeholder="Enter Password" required>
    </div><div class="form-group padding-lr-25">
      <button class="btm btn-primary" type="submit">Login</button>
    </div>
  </form>
</div>